// Typography 
$mainFont: 'Monstserrat', sans-serif;

// Colors
$myAqua: #4CB8B3;
$myPink: #F53756;
$myYellow: #FEF46D;
$myPurple: #753F97;
$myBlack: #000000;
$myWhite: #FFFFFF;
$myRed: red;
$myGray: #E1E1E1;

// Screen sizes
$phone: 480px;
$tablet: 768px;
$desktop: 992px;
$desktopXL: 1200px;